databaseChangeLog:
  - changeSet:
      id: add-file-processing-error-counter-column
      author: philipp
      changes:
        - addColumn:
            columns:
              - column:
                  name: processing_error_counter
                  type: BIGINT
            tableName: file
